﻿@charset "utf-8";
/* CSS Document */
h2{
	font-size: 1.25rem;
	font-weight: bold;
	padding-bottom: 0.8rem;
line-height: 1.3; 
}
h3{
	font-size:1.15rem;
	font-weight: bold;
}
.block2{
	margin:20px 0;
}
.i_box p{
	font-size: 20px;
	font-weight: bold;
}
.alumitable {
	width:800px;
	border:1px solid #CCC;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin:0 auto 20px;
}	
.alumitable td{
	border:1px solid #CCC;
	padding:5px 0;
	vertical-align:middle;
	width: 89px;
	height: 50px;
}
.alumitable .symbol{
	font-size: 35px;
	color: #1310FF;
}
.dojyo_table {
	width:800px;
	border:1px solid #CCC;
	text-align:center;	
	font-size:14px;
	margin:0 auto 20px;
}
	
.dojyo_table td{
	border:1px solid #CCC;
	padding:5px 5px;
	vertical-align:middle;
}
.t-left{
	text-align: left;
}